--- a/security/jss/org/mozilla/jss/CryptoManager.c	2008-05-22 06:28:09.000000000 +0200
+++ b/security/jss/org/mozilla/jss/CryptoManager.c	2013-06-05 11:09:58.649080012 +0200
@@ -35,7 +35,7 @@
  * ***** END LICENSE BLOCK ***** */
 #include "_jni/org_mozilla_jss_CryptoManager.h"
 
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secmod.h>
 #include <cert.h>
 #include <certt.h>
--- a/security/jss/org/mozilla/jss/SecretDecoderRing/KeyManager.c	2003-12-19 20:36:30.000000000 +0100
+++ b/security/jss/org/mozilla/jss/SecretDecoderRing/KeyManager.c	2013-06-05 11:09:58.585746684 +0200
@@ -36,7 +36,7 @@
 
 #include "_jni/org_mozilla_jss_SecretDecoderRing_KeyManager.h"
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <jss_exceptions.h>
 #include <jssutil.h>
 #include <pk11func.h>
--- a/security/jss/org/mozilla/jss/crypto/PQGParams.c	2004-04-25 17:02:21.000000000 +0200
+++ b/security/jss/org/mozilla/jss/crypto/PQGParams.c	2013-06-05 11:09:58.589080017 +0200
@@ -39,7 +39,7 @@
 #include <nspr.h>
 
 #include <plarena.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secoidt.h>
 #include <keyt.h>   /* for PQGParams */
 #include <pk11pqg.h>
--- a/security/jss/org/mozilla/jss/crypto/SecretDecoderRing.c	2002-01-08 20:38:46.000000000 +0100
+++ b/security/jss/org/mozilla/jss/crypto/SecretDecoderRing.c	2013-06-05 11:09:58.585746684 +0200
@@ -36,7 +36,7 @@
 
 #include "_jni/org_mozilla_jss_crypto_SecretDecoderRing.h"
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <pk11sdr.h>
 #include <jss_exceptions.h>
 #include <jssutil.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Cipher.c	2004-04-25 17:02:22.000000000 +0200
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Cipher.c	2013-06-05 11:09:58.632413347 +0200
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 /* JSS includes */
 #include <java_ids.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11KeyPairGenerator.c	2006-02-23 02:21:42.000000000 +0100
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11KeyPairGenerator.c	2013-06-05 11:09:58.595746684 +0200
@@ -40,7 +40,7 @@
 #include <pk11pqg.h>
 #include <nspr.h>
 #include <key.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 #include <jssutil.h>
 #include <pk11util.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11KeyWrapper.c	2006-02-23 02:21:42.000000000 +0100
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11KeyWrapper.c	2013-06-05 11:09:58.629080014 +0200
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <keyt.h>
 
 /* JSS includes */
--- a/security/jss/org/mozilla/jss/pkcs11/PK11MessageDigest.c	2004-04-25 17:02:22.000000000 +0200
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11MessageDigest.c	2013-06-05 11:09:58.609080016 +0200
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 /* JSS includes */
 #include <java_ids.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11PrivKey.c	2006-04-25 03:26:42.000000000 +0200
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11PrivKey.c	2013-06-05 11:09:58.609080016 +0200
@@ -43,7 +43,7 @@
 #include <secerr.h>
 #include <nspr.h>
 #include <key.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 #include <jss_bigint.h>
 #include <jssutil.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Signature.c	2004-04-25 17:02:22.000000000 +0200
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Signature.c	2013-06-05 11:09:58.605746683 +0200
@@ -35,7 +35,7 @@
  * ***** END LICENSE BLOCK ***** */
 
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secoidt.h>
 #include <secmodt.h>
 #include <pk11func.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Token.c	2007-11-10 01:37:57.000000000 +0100
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Token.c	2013-06-05 11:09:58.622413348 +0200
@@ -53,7 +53,7 @@
 #include <jss_bigint.h>
 #include <Algorithm.h>
 
-#include <secitem.h>
+#include <nss/secitem.h>
 #include "java_ids.h"
 
 #include "pk11util.h"
--- a/security/jss/org/mozilla/jss/ssl/callbacks.c	2004-09-03 20:32:03.000000000 +0200
+++ b/security/jss/org/mozilla/jss/ssl/callbacks.c	2013-06-05 11:09:58.565746686 +0200
@@ -39,7 +39,7 @@
 #include <nspr.h>
 #include <java_ids.h>
 #include <jss_exceptions.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <jssutil.h>
 #include <certt.h>
 #include <keythi.h>
--- a/security/jss/org/mozilla/jss/util/jssutil.c	2004-04-25 17:02:29.000000000 +0200
+++ b/security/jss/org/mozilla/jss/util/jssutil.c	2013-06-05 11:09:58.579080018 +0200
@@ -38,7 +38,7 @@
 #include <nspr.h>
 #include <plstr.h>
 #include <seccomon.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include "jssutil.h"
 #include "jss_bigint.h"
 #include "jss_exceptions.h"
--- a/security/jss/org/mozilla/jss/util/jssutil.h	2004-04-25 17:02:29.000000000 +0200
+++ b/security/jss/org/mozilla/jss/util/jssutil.h	2013-06-05 11:09:49.829080794 +0200
@@ -39,7 +39,7 @@
 /* Need to include these first.
  * #include <nspr.h>
  * #include <jni.h>
- * #include <secitem.h>
+ * #include <nss/secitem.h>
  */
 
 PR_BEGIN_EXTERN_C
